div.tx-jfmulticontent-pi1 {direction: ltr !important;}
div.tx-jfmulticontent-pi1 ul {padding-left: 20px !important;}

#c349468,
#c349472,
#c349470,
#c349471,
#c393563,
#c393592,
#c393612,
#c349475,
#c393625,
#c393763,
#c365542,
#c365545,
#c393764,
#c393547 {direction: ltr !important;}
#c393625 ul,
#c393612 ul,
#c393563 ul,
#c393592 ul,
#c393547 ul {padding: 0px 0px 0px 20px;}

#c545829 .ui-tabs .ui-tabs-panel {direction:rtl !important;}

#c558739 p.align-left {margin-top: -47px;}
#c558739 p.align-right {font-weight: 600; margin-bottom: 20px; margin-top: auto;}
#c558739 p.align-right:after {display: block; content: ''; clear: both;}

